<?xml version="1.0" encoding="UTF-8"?>
<handler-chains xmlns="http://java.sun.com/xml/ns/javaee">
    <handler-chain>
        <handler>
            <handler-name>SOAP Request Handler</handler-name>
            <handler-class>org.jboss.seam.webservice.SOAPRequestHandler</handler-class>
        </handler>
    </handler-chain>
</handler-chains>